*{padding: 0; margin: 0;word-wrap: break-word;}
html,
body{width: 100%;}
body{font: 12px/20px Arial, 'Microsoft Yahei', 'SimHei', sans-serif; color: #3e474c;}
a{color: #3e474c;}
a:hover{color: #4174c5;}
a,a:hover{text-decoration: none;}
ul,li{list-style: none;}
em, cite, strong, th { text-align: left; font-style: normal; }
em, cite { font-style: normal; }
.float-left{float: left;}
.float-right{float: right;}
.padding-bottom{padding-bottom: 10px}
.cl:after{content: "."; display: block; height: 0; clear: both; visibility: hidden;}
.cl{zoom: 1;}
.pipe { margin: 0 5px; color: #f3f3f3; }

/*layout*/
.container{width: 1200px; margin: 0 auto;}
.header{position: fixed; top: 0; left: 0; right: 0; z-index: 500;}
.banner{background-color: #247caf; padding: 25px 0; height: 73px;}
.banner .container{position: relative;}
.logo{width: 236px; height: 68px; background: url(../../images/scnu/scnulogo_white.png) no-repeat;}
.logo a{display: block; width: 222px; height: 68px; text-indent: -9999px;}
.sitename{margin: 13px 0 0 9px;}
.sitename span{display: block; width: 170px; height: 50px; background: url(../../images/sce/sitename_white.png) no-repeat; text-indent: -9999px;}
.search{position: absolute; top: -12px; right: 0; width: 280px; height: 80px; padding: 11px 20px; background-color: #22709e; border-radius: 5px;}
.search h3{font-weight: 400; color: #fff; margin: 5px 0 9px;}
.search_box{display: table; width: 100%;}
.search_box div {display: table-cell; vertical-align: middle; height: 35px;}
.search_box div>*{padding: 6px 10px; border: none; border-radius: 3px; -webkit-border-radius: 3px; -moz-border-radius: 3px; height: 23px; background: #f3f4f6; color: #3e474c; font-size: 13px; margin-bottom: 0;}
.search_text{width: 80%}
.search_btn{width: 20%}
.search_box input[type='text']{width: 192px;}
.search_btn button[type="submit"]{background-color: #2a8fc9; cursor: pointer; width: 38px; box-sizing: content-box; color: #FFF;}
.search_btn button[type="submit"]:before{font-family: "fontello"; width: 1em; margin: 0 .2em; color: #FFFFFF; font-size: 16px; content: '\e803';}

/* Navigation */
.nav{background-color: #fafafa; border-bottom: 1px solid #DDD;}
#menu-button{display: none;}
#navigation{display: -webkit-flex; display: flex; width: 100%;}
#navigation>li{-webkit-flex: 1; flex: 1;float: left; text-align: center; position: relative; background: #FAFAFA; -webkit-backface-visibility: hidden; -moz-backface-visibility: hidden; -ms-backface-visibility: hidden; backface-visibility: hidden; -webkit-perspective: 500; perspective: 500;}
#navigation ul{-webkit-backface-visibility: hidden; -moz-backface-visibility: hidden; -ms-backface-visibility: hidden; backface-visibility: hidden; -webkit-perspective: 500; perspective: 500;}
#navigation li>a,
#navigation li>span{display: block; font-size: 16px; padding: 19px 10px 18px; cursor: pointer; transition: color 0.1s, background 0.3s; -webkit-transition: color 0.1s, background 0.3s; -moz-transition: color 0.1s, background 0.3s;}
#navigation li:hover,
#navigation li:hover>span,
#navigation li:hover>a{text-decoration: none; background: #63b2f5; border-right-color: transparent; border-left-color: transparent;}
#navigation li:hover,
#navigation li:hover>span>a,
#navigation li:hover>a{ color: #fff;}
#navigation>li>a:after,
#navigation>li>span:after{font-family: "fontello"; font-style: normal; font-weight: normal; speak: none; display: inline-block; text-decoration: inherit; width: 1em; margin-right: .2em; text-align: center; font-variant: normal; text-transform: none; line-height: 1em; margin-left: .2em; color: #a8abae; font-size: 13px; margin-left: 5px; content: '\e801';}
#navigation li:hover>a:after,
#navigation li:hover>span:after{color: #fff;}
#navigation>li>a:only-child:after,
#navigation>li>span:only-child:after{content: ''; display: none;}

/* Dropdown */
#navigation li ul{display: none; text-align: left; position: absolute; font-size: 15px; background: #f2f4f9; z-index: 6000; box-shadow: 0 1px 2px rgba(0, 0, 0, .1); top: 100%; border-bottom-left-radius: 3px; border-bottom-right-radius: 3px;}
.csstransforms3d #navigation li ul{display: block; width: 200px; transform: rotate3d(1, 0, 0, -90deg); -webkit-transform: rotate3d(1, 0, 0, -90deg); -moz-transform: rotate3d(1, 0, 0, -90deg); -ms-transform: rotate3d(1, 0, 0, -90deg); -o-transform: rotate3d(1, 0, 0, -90deg); -webkit-transform-origin: 0 0 0; -moz-transform-origin: 0 0 0; transform-origin: 0 0 0; -khtml-opacity: 0; -moz-opacity: 0; opacity: 0; transition: transform 0.5s, opacity 0.3s; -webkit-transition: -webkit-transform 0.5s, opacity 0.3s; -moz-transition: -moz-transform 0.5s, opacity 0.3s;}
.csstransforms3d #navigation ul ul{transform: rotate3d(0, 1, 0, 90deg); -webkit-transform: rotate3d(0, 1, 0, 90deg); -moz-transform: rotate3d(0, 1, 0, 90deg); -ms-transform: rotate3d(0, 1, 0, 90deg); -o-transform: rotate3d(0, 1, 0, 90deg);}
#navigation li:hover>ul{display: block; width: 200px; -moz-opacity: 1; -khtml-opacity: 1; opacity: 1; transform: rotate3d(0, 0, 0, 0); -webkit-transform: rotate3d(0, 0, 0, 0); -moz-transform: rotate3d(0, 0, 0, 0); -ms-transform: rotate3d(0, 0, 0, 0); -o-transform: rotate3d(0, 0, 0, 0);}
#navigation li:hover>ul>li{display: block;}
#navigation li ul li{position: relative;}

#navigation li ul li>a,
#navigation li ul li>span{display: block; color: #3e474c; font-size: 15px; padding: 10px 20px; border-bottom: 1px solid #E4E4E4;}
#navigation li ul li>span a { display: block; }
#navigation ul li:last-child,
#navigation ul li:last-child>a,
#navigation ul li:last-child>span{border-bottom-left-radius: 3px; border-bottom-right-radius: 3px; border-bottom: none;}
#navigation li ul li>a:after{font-family: "fontello"; speak: none; display: inline-block; width: 1em; margin-right: .2em; text-align: center; line-height: 1em; margin-left: .2em; color: #a8abae; font-size: 13px; margin-left: 5px; content: '\e802'; position: absolute; right: 15px; top: 15px;}
#navigation li ul li>a:only-child:after,
#navigation li ul li>span:only-child:after{content: ''; display: none;}
#navigation li ul li ul{left: 100%; top: 0; margin-left: -10px; margin-top: 10px; z-index: 7000;}

/*top*/
.nav.top{/*background-color: #063a60; */border-bottom: none}
.top #navigation>li{background: #22709e; border-right-color: #0a4978;}
.top #navigation>li:first-child{border-left-color: #0a4978;}
.top #navigation li>span, .top #navigation > li>span a {color: #FFF}
.top #navigation li ul li>span{color: #3e474c}
.top #navigation li ul li>span a { display: block; }
.topbar { width: 100%; height: 40px; line-height: 40px; overflow: hidden; color: #fff; background: #22709e; }
.topbar a { color: #fff; }
.topbar .pipe { color: #fff; }
.funclogin { float: right; padding: 8px 0 0; }
#umenu li { float: left; text-align: right; }
#umenu li a { margin: 0 2px; color: #FFF; }
#umenu .usercontrol, #umenu .userlogin { display: none; }

/*header-after*/
.header-after{margin-top: 57px !important;}
.home-slider.header-after{margin-top: 220px !important;}
.home-slider.header-after.animate-header{margin-top: 120px !important;}

/*flexslider*/
.home-slider{overflow: hidden;}
.flexslider{border: none; margin: 0 auto; width: 1200px;}
.home-slider .container{box-shadow: 0 1px 1px #ddd;}
.home-slider-gallery .slides li a{display: block; width: 100%; height: 400px; background-size: cover;}
.flex-direction-nav a{width: 56px; height: 56px; margin: -28px 0 0; background-color: rgba(255, 255, 255, 0.8);}
.flex-direction-nav li a:before{font-family: "fontello"; content: '\e805'; margin-top: 10px; margin: 18.5px 15px;}
.flex-direction-nav a.flex-next:before{content: '\e806';}
.home-slider-carousel .slides{width: auto!important; border: 1px solid #ddd; border-top: none; overflow: hidden;}
.home-slider-carousel .slides li{width: 339px!important; border-right: 1px solid #ddd; padding: 30px; margin-left: -1px;}
.home-slider-carousel .slides li:last-child{border-right: none; margin-right: 0}
.home-slider-carousel .date{width: 52px; height: 50px; border-radius: 100%; background-color: #7A7A7A; color: #FFF; padding: 5px 4px;}
.date>span{display: block; text-align: center;}
.slides .date .day{margin: 8px 0 0; font-size: 16px; font-weight: 700}
.slides .date .month{line-height: 15px;}
.home-slider-carousel .article{width: 270px;height: 86px;}
.home-slider-carousel .article h3{font-family: 'Microsoft Yahei', SimHei, sans-serif; font-size: 18px; line-height: 24px; height: 45px; overflow: hidden; margin-bottom: 10px; font-weight: 400}
.home-slider-carousel .flex-active-slide .date{background-color: #089FF0; -webkit-transition: background-color .3s ease; -moz-transition: background-color .3s ease; -ms-transition: background-color .3s ease; -o-transition: background-color .3s ease; transition: background-color .3s ease;}

/*content*/
.content{min-height: 700px; margin-top: 30px; padding: 20px 0 40px; background-color: #FAFAFA;}
.header-after.content{padding: 0}
.span20{width: 20%}
.span25{width: 25%}
.span72{width: 72%;}
.span72.float-right{margin-left: 3%;}
.span77{width: 77%}
.span77.float-left{margin-right: 3%;}

.col-block.article { margin: 25px 0 25px; }
.article-box { overflow: hidden; padding: 5px 20px 20px; box-shadow: 0 1px 1px #ddd; background-color: #FFF; }

/*position*/
.position{background: #FFF;}
.sitenav{padding: 20px 0;}
.sitenav .icon-home{font-size: 16px}


.category .sitename{height: 320px;padding: 0;margin: 0;position: relative;}
.category .sitename h1{position: absolute;bottom: 45px;left: -10px;color: #fff;background: rgba(0, 86, 149, .8);padding: 20px 40px;letter-spacing: 2px;}

/*content-left*/
.col-block.two-col{width: 417px;}
.col-block{margin-top: 15px;}
.content-two-span h1{color: #4174c5}
.content-two-span h1.block-title{line-height: 50px; margin-bottom: 15px;padding-bottom: 5px; position: relative; border-bottom: 1px solid #ddd;}
.content-two-span h1.block-title:after{content: ' '; width: 60px; height: 4px; background-color: #089FF0; position: absolute; bottom: -2px; left: 0px;}
.content-two-span h1.block-title span{float: right; font-size: 14px; font-weight: 400; padding-right: 10px}
.top-article{margin: 15px 0;}
.top-article>*{float: left;}
.top-article a{color: #4174c5;}
.top-article a:hover{color: #274472;}
.top-article a.article-img{display: block; width: 160px; height: 107px; padding-right: 20px}
.top-article div{width: 660px}
.top-article .article-text h2 a{font-size: 20px; line-height: 48px; font-weight: 400}
.content-two-span.float-right ul.article-list{min-height: 500px;}
.content-two-span ul.article-list li{list-style: disc; list-style-position: inside; border-bottom: 1px dashed #e0e0e0; padding: 0px 0px 8px 2px; margin-bottom: 8px; height: 30px; line-height: 30px; overflow: hidden;}
.content-two-span ul.article-list li>*{font-size: 16px;}
.content-two-span ul.article-list li span{float: right; font-size: 12px}
.article .title h1{line-height: 50px; font-size: 20px; border-bottom: 3px solid #7695c5; }
.article .title p{margin: 5px 0;}
.article .title p>*{padding: 0 3px}
.article .title p a{color: #4174c5}
.article .detail{padding: 10px 0 50px;}
.article .tag { color: #9FA3A5; padding: 20px; font-size: 16px; border-top: 1px solid #EBECED; border-bottom: 1px solid #EBECED; }
.article .tag a { color: #1F76BD; padding: 0px 5px; }
.news-list h1.block-title { margin-bottom: 0; }
.news-list .article-list { background-color: #FFF; padding: 20px; box-shadow: 0 1px 1px #ddd; }

/*content-right*/
.content-one-span .col-block{background-color: #FFF; padding: 20px 15px; box-shadow: 0 1px 1px #ddd; margin-top: 25px}
.content-one-span .block-title{background: url('../../images/sce/border-bg.png'); margin: 10px 0}
.content-one-span .block-title h2{ margin-right: 5px; line-height: 36px; background-color: #404040; float: left; color: #FFF; padding: 0 10px; font-weight: 400; font-size: 16px;}
.content-one-span .block-title h2 a { color: #fff; }
.content-one-span ul li{padding: 10px 0; border-bottom: 1px dashed #ddd;}
.content-one-span ul li.leftMenu_con_cur { margin-left: 15px; }
.content-one-span .date{width: 40px; height: 50px; margin-top: 8px; border-radius: 5px; background-color: #DCEFFF; -webkit-transition: color .2s, background-color .3s; -moz-transition: color .2s, background-color .3s; -ms-transition: color .2s, background-color .3s; -o-transition: color .2s, background-color .3s; transition: color .2s, background-color .3s;}
.content-one-span .date .day{font-weight: 700; font-size: 18px; padding-top: 6px}
.content-one-span .article-detail{width: 215px;}
.content-one-span .article-detail h3{font-weight: 400; }
.content-one-span li:hover .date{color: #FFF; background-color: #54C3FF;}
.image-list{margin-left: -30px}
.figure{float: left; width: 120px; margin: 10px 0 0 30px;}
.figure a{display: block; width: 100%; position: relative;}
.figure a img{width: 100%; height: 90px;}
.figure a p{text-align: center;height: 40px;overflow: hidden;}
.figure a .figure-hover-masked{position: absolute; width: 100%; height: 90px; z-index: 20; top: 0; left: 0; text-align: center; line-height: 90px; opacity: 0; -webkit-transition: opacity .2s, color .2s, background-color .3s; -moz-transition: opacity .2s, color .2s, background-color .3s; -ms-transition: opacity .2s, color .2s, background-color .3s; -o-transition: opacity .2s, color .2s, background-color .3s; transition: opacity .2s, color .2s, background-color .3s;}
marquee { width: 100%; }


@media \0screen\,
screen\9{.figure a:hover .figure-hover-masked{background-color: #000000; filter: Alpha(opacity=50); position: static; *zoom: 1;} .figure a .figure-hover-masked>*{position: relative;}}
.figure a:hover .figure-hover-masked{opacity: 1; background-color: rgba(0, 0, 0, 0.5);}
.figure a:hover .figure-hover-masked i{font-size: 16px; color: #FFF;}
.thumbnail{width: 60px; height: 60px;}
.thumbnail img{width: 100%}
.content-one-span .image-article{width: 195px;}
.content-one-span .image-article h3{font-weight: 400; /*line-height: 1;*/}
.content-one-span .col-block.category-box{padding: 20px;}
.category-box h3{font-size: 20px; padding-bottom: 10px;}
.category-box ul li:before{font-family: "fontello"; display: inline-block; width: 1em; margin-right: 10px; text-align: center; line-height: 1em; color: #a8abae; font-size: 13px; content: '\e802';}
.category-box ul li a{font-size: 14px}
.category-box ul li.show:before,
.category-box ul li.show a{color: #4174c5;}

/*pages*/
.pages{text-align: center; padding: 35px 0;}
.pages a,
.pages span{display: inline-block; font-size: 12px; font-weight: 400; text-align: center; padding: 0 15px; height: 34px; line-height: 34px; border: 1px solid #E4E4E4;}
.pages a{margin: 0 2px; color: #717171; background: #FFF;}
.pages span{background: #2873C2; color: #FFF;}

/*footer*/
.footer{background-color: #FAFAFA;}
.footer .container{padding: 20px 0 30px; border-top: 1px solid #D8D8D8;}
.footer .pipe{margin: 0 5px; color: #666;}
.footer .copyright p{height: 28px; line-height: 28px}
.footer .scnulogo{text-indent: -9999px; background: url(../../images/scnu/scnulogo_small.png); width: 147px; height: 45px;margin-top: 18px;}